RubyGems Navigation menu

beaker-vmpooler 1.3.3

For use for the Beaker acceptance testing tool

Versions:

  1. 1.3.3 - April 30, 2019 (17 KB)
  2. 1.3.2 - April 22, 2019 (17 KB)
  3. 1.3.1 - November 26, 2018 (17 KB)
  4. 1.3.0 - July 16, 2018 (17 KB)
  5. 1.2.0 - January 04, 2018 (17 KB)
Show all versions (9 total)

Runtime Dependencies (1):

Development Dependencies (9):

  • fakefs ~> 0.6
  • markdown >= 0
  • pry ~> 0.10
  • rake ~> 10.1
  • rspec ~> 3.0
  • rspec-its >= 0
  • simplecov >= 0
  • thin >= 0
  • yard >= 0
  • Owners:

    Authors:

    • Rishi Javia, Kevin Imber, Tony Vu

    SHA 256 checksum:

    03d9ce0bb7631d34a0e0149989dff594ee80e654f7de4dc5d8ccb160e74204b9

    Total downloads 785,324

    For this version 347,153

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache2

    Required Ruby Version: >= 0

    Links: